﻿/* DEFAULTS
----------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Roboto');

#exh {
    background: #cb66ab;
    padding: 10px 0;
    padding-bottom: 10px;
}

.exh h3 {text-align:center;}

    #exh h2 {
        text-align: center;
        color: #fff;
        text-transform: uppercase;
        margin-top: 20px;
        font-size: 30px;
        line-height: 36px;
    }

    #exh img {
        width: 660px;
        height: auto;
        margin: 0 auto;
        display: block;
        max-width: 100%;
    }

@media (min-width: 992px) {
/*    .exh .col-md-3 {width:20%;}*/
    #exh h2 {font-size:40px;line-height:46px;}
}

.exh {margin:40px 0;}
    .exh img {
        width: 100%;
        height: auto;
        filter: grayscale(1);
        transition: .3s all;
    }

    .exh a:hover img {
        filter: grayscale(0);
    }

    .exh a {
        margin: 15px 10px;
        display: block;
        color:#fff;
        transition:.3s all;
    }

        .exh a:after {
            content: 'Завантажити PDF';
            text-align: center;
            display: none;
            background: #808080;
            border-radius: 3px;
            margin: 13px 20px;
            text-transform: uppercase;
            padding: 7px;
            font-weight: 600;
        }

        .exh a:hover:after {
            background: #ffd604;
        }

    .link {
        margin-right: 5px;
        margin-bottom: 10px;
        display: inline-block;
    }

    em {
        font-style: italic;
    }

    .param table {
        margin-bottom: 3px;
    }

    .likvid {
        background-color: #F44336 !important;
        color: #fff !important;
    }

        .likvid td {
            border-bottom: 1px Solid #c0c0c0;
            border-right: 1px Solid #c0c0c0;
            padding: 3px 6px 4px;
            overflow: hidden;
        }

        .likvid a {
            color: #fff !important;
        }

    .slider #MainContent_ASPxImageSlider1 {
        margin: auto;
    }

    .dxmLite.dxm-side-menu-mode .dxm-side-menu-button {
        background: #497dca;
        border: 0;
        width: 60px;
        border-radius: 10px;
        /*box-shadow: 0 0 4px 3px #ffd604;*/
    }

    #info .row div {
        min-height: 195px;
    }

    .dxmLite.dxm-side-menu-mode .dxm-side-menu-button > div, .dxmLite.dxm-side-menu-mode .dxm-side-menu-button > div:before, .dxmLite.dxm-side-menu-mode .dxm-side-menu-button > div:after {
        background: #fff0;
    }

        .dxmLite.dxm-side-menu-mode .dxm-side-menu-button > div:before {
            content: 'МЕНЮ' !important;
            color: #fff;
            top: -7px;
            left: -10px;
            font-weight: 600;
        }

    .download {
        display: block;
        text-align: right;
        margin: 20px 0;
        text-decoration: none !important;
    }

    .down_btn {
        margin: 10px 7px;
        text-decoration: none !important;
        background: #4e80cb !important;
        color: #fff !important;
        padding: 10px !important;
        border-radius: 15px;
    }

        .down_btn:hover {
            background: #ffd604 !important;
        }

    #google_translate_element {
        text-align: center;
        min-height: 26px;
    }

    .dxm-ltr .dxm-horizontal > ul.dx, .dxm-rtl .dxm-horizontal > ul.dx {
        height: auto !important;
    }

    div#google_translate_element div.goog-te-gadget-simple {
        border: none;
        background-color: transparent;
        /*background-color: #17548d;*/ /*#e3e3ff*/
    }

        div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value:hover {
            text-decoration: none;
        }

        div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span {
            color: #497dca;
            font-weight: 600;
        }

            div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span:hover {
                color: #ffd604;
            }

    .goog-te-gadget-icon {
        /*display: none !important;*/
        /*background: url("url for the icon") 0 0 no-repeat !important;*/
    }

    /* Remove the down arrow */
    /* when dropdown open */
    div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span[style="color: rgb(213, 213, 213);"] {
        display: none;
    }
    /* after clicked/touched */
    div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span[style="color: rgb(118, 118, 118);"] {
        display: none;
    }
    /* on page load (not yet touched or clicked) */
    div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span[style="color: rgb(155, 155, 155);"] {
        display: none;
    }

    /* Remove span with left border line | (next to the arrow) in Chrome & Firefox */
    div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span[style="border-left: 1px solid rgb(187, 187, 187);"] {
        display: none;
    }
    /* Remove span with left border line | (next to the arrow) in Edge & IE11 */
    div#google_translate_element div.goog-te-gadget-simple a.goog-te-menu-value span[style="border-left-color: rgb(187, 187, 187); border-left-width: 1px; border-left-style: solid;"] {
        display: none;
    }
    /* HIDE the google translate toolbar */
    .goog-te-banner-frame.skiptranslate {
        display: none !important;
    }


    .subs {
        outline: none !important;
    }

    #MainContent_EventCalendar_mt {
        border-spacing: 7px;
    }

    .new_cnt, .new_cnt p, .new_cnt span, .new_cnt a {
        font-size: 16px !important;
        line-height: 22px !important;
        font-family: inherit !important;
        letter-spacing: 0 !important;
    }

        .new_cnt p, .new_cnt h1, .new_cnt h2, .new_cnt h3, .new_cnt h4, .new_cnt h5, .new_cnt h6 {
            margin-bottom: 15px !important;
            font-family: inherit !important;
        }

        .new_cnt h1, .new_cnt h2, .new_cnt h3, .new_cnt h4, .new_cnt h5, .new_cnt h6 {
            font-weight: 600 !important;
            font-family: inherit !important;
        }

        .new_cnt ul, .new_cnt ol {
            margin-left: 30px !important;
            margin-bottom: 15px !important;
            font-family: inherit !important;
        }

    .sel_dt {
        background: rgba(255, 214, 4, 1) !important; /*#ff8800;*/
        padding: 10px;
        text-align: center;
        /*border-radius: 50%;*/
        font-weight: 600;
    }

        .sel_dt span {
            font-weight: 600;
        }

    .dxeCalendarOtherMonth_Metropolis {
        background: none !important;
        pointer-events: none;
    }

    .dis_dt.dxeCalendarSelected_Metropolis {
        background: #cecece;
        font-weight: 600;
    }

    .sel_dt:hover, .sel_dt.dxeCalendarSelected_Metropolis {
        background: #497DCA !important; /*#ff8800;*/
        color: #fff;
    }

        .sel_dt:hover span {
            color: #fff;
        }

    .dis_dt {
        /*background: #c1c1c1;*/
        padding: 10px;
        /*color: #fff;*/
        pointer-events: none;
        text-align: center;
    }

    #EventCalendar_T, #MainContent_EventCalendar_T {
        pointer-events: none;
    }

    .dt {
        border: 1px solid #fff;
        box-shadow: none !important;
    }

    .inv_dt {
        background: #fff7cc;
    }

    .h2dt h2 {
        margin-top: 20px !important;
        font-size: 24px !important;
        line-height: 30px !important;
        margin-bottom: 15px !important;
        font-weight: 400 !important;
    }

    .sr div[class^="col-"] {
        padding: 0px 3px !important;
        margin: 2px 0;
    }

    .sr {
        padding: 10px 0;
    }

    .dxpnlControl td, .dxgvEditFormDisplayRow_Metropolis td.dxgv, .dxgvDetailCell_Metropolis td.dxgv, .dxgvDataRow_Metropolis td.dxgv, .dxgvDetailRow_Metropolis.dxgvADR td.dxgvAIC, .dxgvGroupRow_Metropolis td.dxgv, .dxgvFocusedGroupRow_Metropolis td.dxgv, .dxgvBatchEditChangesPreviewGroupRow_Metropolis td.dxgv, .dxeListBoxItem_Metropolis {
        font-size: 13px !important;
    }

    .dxlpLoadingPanel_Metropolis, .dxlpLoadingPanelWithContent_Metropolis {
        top: 10% !important;
    }

    .dxmLite .dxm-popup .dxm-selected {
        border: 0 !important;
        background: #fff;
    }

    .dx-list-select-all-checkbox {
        height: 24px;
    }

    .dxizControl_Metropolis {
        margin: auto;
        max-width: 100% !important;
    }

    .dxizControl_Metropolis {
        border: 0;
    }

        .dxizControl_Metropolis img {
            margin: auto;
            max-width: 100% !important;
            width: auto !important;
        }


    a, abbr, acronym, address, applet, big, blockquote, body, caption, cite, code, dd, del, dfn, div, dl, dt, em, fieldset, font, form, h1, h2, h3, h4, h5, h6, html, iframe, ins, kbd, label, legend, li, object, ol, p, pre, q, s, samp, small, span, strike, strong, sub, sup, table, tbody, td, tfoot, th, thead, tr, tt, ul, var {
        /*border: 0;*/
        font-family: inherit;
        font-size: 100%;
        /*font-style: inherit;*/
        font-weight: inherit;
        margin: 0;
        outline: 0;
        padding: 0;
        /*vertical-align: baseline*/
    }

    .block2 h1 {
        margin-bottom: 15px;
    }

    #dslc-theme-content-inner ul {
        list-style: none;
        margin-left: 15px;
        margin-bottom: 15px;
    }

    #dslc-theme-content-inner ol {
        margin-left: 15px;
        margin-bottom: 15px;
    }

    #dslc-theme-content-inner li {
        margin-bottom: 10px;
    }

    #dslc-theme-content-inner ul li:before {
        content: '';
        border-radius: 50%;
        width: 8px;
        height: 8px;
        background: #5283cd;
        display: inline-block;
        margin-right: 8px;
    }

    html {
        scroll-behavior: smooth;
    }

    body {
        margin: 0 !important;
    }

    .dxm-slide-panel.dxm-left.dxm-expanded, .dxm-slide-panel.dxm-left.dxm-expanded div[id^="MainMenu_"] {
        max-width: 210px !important;
    }

    .subs a {
        text-decoration: none;
        font-weight: 600;
    }

    .news_dt {
        color: #585858;
        margin-top: 5px;
    }

    .news_h {
        margin: 0 !important;
    }

    .news_p {
        text-align: left;
    }

    .news_h a {
        font-size: 18px;
        line-height: 24px;
        font-weight: 400;
        color: #333;
        text-transform: none;
        display: block;
        text-align: center
    }

    .subs a:hover {
        color: #ff6600;
    }

    .subs h1 {
        text-align: center;
        text-transform: uppercase;
        font-weight: 600;
    }

    .main_tab .dxtcLite_MetropolisBlue > .dxtc-content {
        padding: 0;
        padding-top: 40px;
    }

    .main_btn.block {
        padding: 20px;
    }

    .main_btn .row {
        margin: 0 !important;
    }

    .main_tab {
        padding-top: 40px;
    }

        .main_tab .dxtcLite_MetropolisBlue.dxtc-top > .dxtc-stripContainer .dxtc-activeTab,
        .main_tab .dxtcLite_MetropolisBlue.dxtc-top > .dxtc-stripContainer .dxtc-tab,
        .main_tab .dxtcLite_MetropolisBlue.dxtc-top > .dxtc-stripContainer .dxtc-leftIndent,
        .main_tab .dxtcLite_MetropolisBlue.dxtc-top > .dxtc-stripContainer .dxtc-spacer,
        .main_tab .dxtcLite_MetropolisBlue.dxtc-top > .dxtc-stripContainer .dxtc-rightIndent,
        .main_tab .dxtcLite_MetropolisBlue.dxtc-top > .dxtc-stripContainer .dxtc-sbWrapper,
        .main_tab .dxtcLite_MetropolisBlue.dxtc-top > .dxtc-stripContainer .dxtc-sbIndent,
        .main_tab .dxtcLite_MetropolisBlue.dxtc-top > .dxtc-stripContainer .dxtc-sbSpacer {
            border: none;
        }

        .main_tab .dxtcLite_MetropolisBlue > .dxtc-stripContainer .dxtc-activeTab,
        .main_tab .dxtcLite_MetropolisBlue > .dxtc-stripContainer .dxtc-activeTab a {
            background: #ffd604;
        }

    .main_btn span.dx-vam, .main_btn span.dx-vat, .main_btn span.dx-vab, .main_btn a.dx-vam, .main_btn a.dx-vat, .main_btn a.dx-vab {
        font-family: 'Roboto', sans-serif;
        text-transform: uppercase;
    }

    .goog-te-banner-frame {
        display: none !important;
    }

    .l_block, .r_block {
        display: inline-block;
        padding: 5px 10px;
        width: 100%;
    }


    .img-bin {
        max-width: 350px !important;
        /*max-height: 350px !important;*/
        display: block;
        margin-top: 20px;
        width: 100%;
    }


    body {
        font-size: 15px;
        line-height: 22px;
        font-family: 'Roboto', sans-serif;
        color: #333;
        top: 0 !important;
    }

    #page-container {
        position: relative;
        min-height: 100vh;
    }

    #content-wrap {
        padding-bottom: 2.5rem; /* Footer height */
    }

    #footer {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 2.5rem; /* Footer height */
    }
    /*a:link, a:visited
{
    color: #034af3;
    text-align: center;
}*/

    a:hover {
        color: #1d60ff;
        text-decoration: none;
    }

    a:active {
        color: #034af3;
    }

    p {
        margin-bottom: 10px;
        line-height: 1.6em;
        margin-left: 0px;
    }


    /* HEADINGS   
----------------------------------------------------------*/

    h1, h2, h3, h4, h5, h6 {
        font-size: 1.5em;
        color: #333333;
        /*font-variant: small-caps;*/
        text-transform: none;
        font-weight: 600;
        margin-bottom: 0px;
        line-height: 1.5em;
    }

    h1 {
        font-size: 1.6em;
        padding-bottom: 0px;
        margin-bottom: 0px;
        font-weight: 600;
    }

    h2 {
        font-size: 1.5em;
        font-weight: 600;
        margin-bottom: 10px;
        line-height: 1.5em;
    }

    h3 {
        font-size: 1.2em;
    }

    h4 {
        font-size: 1.1em;
    }

    h5, h6 {
        font-size: 1em;
    }

    /* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
    .rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
        margin-top: 0px;
    }

    html, body, form {
        margin: 0;
        overflow-x: hidden;
    }

    .button {
        background: #497DCA;
        color: #fff;
        padding: 10px;
        border-radius: 10px;
        display: block;
        max-width: 175px;
        margin: auto;
        text-align: center;
    }

        .button:hover {
            background: #d6b509;
            color: #fff;
        }

    /* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

    #footer, #footer2 {
        text-align: center;
        font-weight: 600;
        padding: 10px 0;
        font-size: 14px;
    }

    #news .row div, #calendar .row div, #calendar .row h2 {
        text-align: left;
        display: inline;
    }

    .page {
        position: absolute;
        width: 85%;
        background-color: #fff;
        margin: 0px 7.5% 0px 7.5%;
        /*border: 1px solid #496077;*/
        min-height: 97%;
        padding-bottom: 1%;
        padding: 10px;
    }

    .slider .dxisControl > .dxis-passePartout {
        background: #fff;
    }

    .slider {
        width: 100%;
        /*height:540px;*/
    }

    .search {
        background: #497DCA;
        color: #fff;
    }

        .search h2 {
            color: #fff;
            margin: 0 !important;
            font-size: 24px !important;
        }

    .prod {
        background: #ffd604;
    }

    .search .block {
        padding: 15px 10px;
    }



    .search input[type="text"].dxeEditArea_MetropolisBlue, .search .dxeButtonEditSys .dxeButton, .search table {
        border-radius: 8px;
    }

    @media (max-width:575px) {
        table tr td.dxgvADCC:first-child {
            display: none !important;
        }

        #MainContent_MainNews_DXMainTable .dxgvDetailRow_MetropolisBlue .dxgvADT tr:nth-last-child(-n+3) {
            display: none !important;
        }

        .main_menu span.dx-vam {
            white-space: normal;
        }

        #backToTopPanel {
            display: none !important;
        }

        /*.row.pan div {text-align:center;}*/
    }

    @media (min-width:576px) {
        .row.pan .col-md-2 {
            text-align: right;
        }
    }

    #poisk {
        display: inline-table;
    }

    @media (max-width:767px) {
        #poisk .dxeButtonEdit_Metropolis {
            width: 100% !important;
            display: inline !important;
        }
    }

    @media (min-width:1024px) {
        .search .row {
            display: flex;
            align-items: center;
        }

        .sr {
            display: flex;
        }

            .sr div[class^="col-"] {
                display: flex;
                align-items: center;
                margin: 5px 0;
            }
    }

    .style1 {
        background-color: #d6b509;
        color: white;
        text-align: center;
        border-radius: 10px;
        padding: 3px 5px;
        text-transform: uppercase;
    }

        .style1:hover {
            background-color: #FF3300;
            color: white;
        }

    .logo {
        padding: 0;
    }

    .main_menu div {
        padding: 0;
    }

    .main_menu .dxmLite.dxm-side-menu-mode .dxm-side-menu-button {
        margin: 10px auto;
    }

    .main_menu .dxmLite .dxm-item a.dx:hover, .main_menu .dxmLite .dxm-selected {
        color: #d6b509;
    }

    .main_menu .dxmLite .dxm-popup .dxm-hovered {
        background: none;
        border-color: transparent;
    }

    .mas.row {
        margin: auto;
    }

    @media (max-width:575px) {
        .mas.row {
            text-align: center;
        }
    }

    @media (min-width:768px) {
        .left, .left h2 {
            text-align: left !important;
        }

        .right {
            text-align: right !important;
        }

        .main_menu {
            display: flex;
        }

        .float_r {
            float: right;
        }
    }

    .koop {
        background: linear-gradient( rgba(255, 255, 255, 0.77), rgba(255, 255, 255, 0.77) ),url('/images/maincovers/industry.jpg');
        background-size: cover;
        background-position: center;
        background-position: 50% 0;
        -webkit-background-size: cover;
        background-size: cover;
        -moz-transform: translate3d(0,0,0);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    .block .dxbButton_Metropolis img, .logos img {
        filter: grayscale(1);
        transition: .3s all;
    }

    .dxbButton_MetropolisBlue img {
        filter: grayscale(1);
    }

    .dxbButton_MetropolisBlue:hover img {
        filter: grayscale(0);
    }



    .block .dxbButton_Metropolis:hover img, .logos img:hover {
        filter: grayscale(0);
    }

    .logos .dxigBreakpointsItem_MetropolisBlue a > img {
        width: auto;
        height: auto;
    }

    .logos .dxeCaptionCell {
        text-align: center;
        white-space: normal;
        margin-bottom: 10px;
        display: block;
    }

    .logos .dxeRoot {
        margin: auto;
    }

    .logos img {
        max-width: 100%;
        width: auto;
        margin: auto;
        max-height: 150px;
    }

    .logos h3 {
        font-size: 12px;
        margin: 0;
    }

    .logos a {
        display: grid;
        height: 200px;
    }

    .logos .row {
        margin-bottom: 20px;
    }

        .logos .row div {
            height: 200px;
            display: grid;
        }

    .science {
        background: linear-gradient( rgba(255, 255, 255, 0.77), rgba(255, 255, 255, 0.77) ),url('/images/maincovers/science.jpg');
        background-size: cover;
        background-position: center;
        background-position: 50% 0;
        -webkit-background-size: cover;
        background-size: cover;
        -moz-transform: translate3d(0,0,0);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    .prom {
        background: linear-gradient( rgba(255, 255, 255, 0.77), rgba(255, 255, 255, 0.77) ),url('/images/maincovers/top_kiev.jpg');
        background-size: cover;
        background-position: center;
        background-position: 50% 0;
        -webkit-background-size: cover;
        background-size: cover;
        -moz-transform: translate3d(0,0,0);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    .calendar {
        border-top: 1px solid #bcbcbc;
    }

    .info {
        border-top: 1px solid #bcbcbc;
        border-bottom: 1px solid #bcbcbc;
        /*background: linear-gradient( rgba(255, 255, 255, 0.77), rgba(255, 255, 255, 0.77) ),url('/images/maincovers/urozhaj.jpg');
    background-size: cover;
    background-position: center;
    background-position: 50% 0;
    -webkit-background-size: cover;
    background-size: cover;
    -moz-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);*/
    }

    .block .dxbButton_Metropolis {
        font-weight: 600 !important;
        font-size: 16px !important;
        background: none;
        text-transform: uppercase;
        font-family: 'Roboto', sans-serif !important;
        margin: 15px 0;
        margin-bottom: 0;
        transition: .3s all;
    }

        .block .dxbButton_Metropolis span {
            margin-top: 20px;
            display: block;
            min-height: 40px;
        }


    .main_menu span.dx-vam {
        text-transform: uppercase;
        font-weight: 600;
        font-size: 14px;
    }

    .logo {
        text-align: center;
    }

        .logo img {
            width: 100%;
        }

        .logo img {
            max-width: 200px;
        }


    .blue_button {
        background: #1425a1;
        color: #fff;
        padding: 10px 30px;
        font-size: 20px;
        border-radius: 20px;
        font-weight: 600;
        display: block;
        text-align: center;
        max-width: 200px;
        margin: auto;
        cursor: pointer;
        transition: .3s all;
    }

    .yellow_button {
        background: rgba(35, 35, 33, 0.19);
        color: #fff;
        padding: 10px 30px;
        font-size: 20px;
        border-radius: 20px;
        font-weight: 600;
        display: block;
        text-align: center;
        max-width: 200px;
        margin: auto;
        cursor: pointer;
        transition: .3s all;
    }

    .blue_button:hover {
        color: #fff;
        background: #ffd604;
    }

    .yellow_button:hover {
        color: #fff;
        background: rgba(35, 35, 33, 0.79);
    }

    .dxgvFocusedRow_Metropolis a, .dxgvFocusedRow_Metropolis span, .dxgvFocusedRow_Metropolis .dxgvCommandColumn_Metropolis a, .dxgvFocusedRow_Metropolis .dxgvAIC a {
        color: #497dca;
    }

    #backToTopPanel {
        /*border:1px solid #ccc;*/
        background: rgba(255,255,255,0.9);
        text-align: center;
        padding: 5px;
        position: fixed; /* this is the magic */
        bottom: auto; /* together with this to put the div at the bottom*/
        right: 4%;
        cursor: pointer;
        display: none;
        color: #0072C6;
        font-family: "Helvetica Neue";
        font-size: 11px;
        bottom: 10%;
        z-index: 9999;
        vertical-align: middle;
        border-radius: 100px;
        background-color: rgb(78, 128, 203);
        border: 5px solid rgb(255, 255, 255);
        width: 70px;
        color: rgb(255, 255, 255);
    }

        #backToTopPanel .fa {
            font-size: 47px;
            font-weight: 600;
        }

        #backToTopPanel:hover {
            background-color: #ffd604;
        }

    #up_btn {
        /*background-image: url('/images/maincovers/up.png');
    background-size: 50px 50px;
    background-position: center center;
    vertical-align: middle;
    display: block;
    font-size: 24px;
    font-family: sans-serif;*/
        height: 50px;
        width: 50px;
    }

        #up_btn:hover {
            /*background-image: url('/images/maincovers/up_.png');*/
        }



    a {
        color: #497DCA;
        /*transition: .3s all;*/
    }

        a:hover {
            color: #d6b509;
        }
    /*.hwidth {margin:auto;max-width:700px;}*/

    .block {
        padding: 50px 10px;
        max-width: 1080px;
        margin: auto;
    }


    .top_mn {
        border-bottom: 1px solid #e4e4e4;
        margin-bottom: 15px;
    }

        .top_mn .logo img {
            max-width: 180px !important;
        }

        .top_mn .logo {
            padding: 10px 0;
            /*border-right: 1px solid #e4e4e4;*/
        }

    .master {
        /*background: url(/Images/MainCovers/top.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;*/
        /*background-position: 50% 0;
    -webkit-background-size: cover;
    background-size: cover;
    -moz-transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);*/
    }

    .block2 {
        padding: 0px 20px;
        max-width: 1250px;
        margin: auto;
        background: #fff;
        /*min-height:100%;*/
    }

    .block .row div {
        text-align: center;
    }

    .block .row {
        padding: 0 4%;
        margin-top: 30px;
    }

    .block h2 {
        text-transform: uppercase;
        margin-bottom: 25px;
        text-align: center;
        font-size: 32px;
        line-height: 40px;
        font-weight: 700;
    }


    .block .row p {
        font-size: 14px;
        line-height: 20px;
        margin-top: 10px;
        font-weight: 400;
        text-transform: none;
        white-space: normal;
    }

    .block {
        font-size: 18px;
        line-height: 26px;
    }

    .pp {
        margin: 20px 0;
        display: none;
    }

    .main_menu {
        padding: 10px 0px;
        padding-top: 0;
        max-width: 1250px;
        margin: auto;
        align-items: center;
        text-align: center;
    }

        .main_menu .dxmLite .dxm-main, .main_menu .dxmLite .dxm-popup {
            background-color: #fff;
            border: none;
            font-family: 'Segoe UI', sans-serif;
        }

        .main_menu .dxmLite.dxm-ltr .dxm-popup .dxm-gutter.dxm-noImages .dxm-item {
            padding-left: 7px;
        }

        .main_menu .dxmLite .dxm-horizontal .dxm-image-l .dxm-content:after {
            content: '\f107';
            font-family: 'FontAwesome';
            font-size: 14px;
            font-weight: 600;
        }

        .master .main_menu #MainMenu_DXI5_T:after, .main_menu #MainMenu_DXI8_T:after, .main_menu #MainMenu_DXI9_T:after, .master .main_menu #MainMenu_DXI1_T:after {
            content: '' !important;
        }

        .main_menu .dxmLite .dxm-horizontal .dxm-image-l .dx:after {
            content: '';
            font-family: 'FontAwesome';
        }

    @media (min-width:576px) {

        #MainMenu_DXI6_.new_s a:after, #MainMenu_DXI5_.new_s a:after {
            content: '\f107' !important;
            font-family: 'FontAwesome';
            font-size: 14px;
            font-weight: 600;
            margin-left: 3px;
        }
    }

    .main_menu .dxmLite .dxm-popup .dxm-gutter {
        background: none;
    }

    .main_menu .dxmLite .dxm-main .dxm-hovered, .main_menu .dxmLite .dxm-main .dxm-hovered a {
        color: #d6b509;
        background-color: #fff;
        border: none;
    }

    .main_menu h2 {
        color: #0771a5;
        font-size: 14px;
    }

    .main_menu .dxm-ltr .dxm-horizontal.dxm-autoWidth .dxm-item {
        vertical-align: middle;
        border: none;
    }

    .header {
        position: relative;
        margin: 0px;
        padding: 0px;
        background: #fff; /*#6291ff;*/
        width: 100%;
        top: -9px;
        left: 45px;
    }

        .header h1 {
            font-weight: 700;
            margin: 0px;
            padding: 0px 0px 0px 20px;
            color: #f9f9f9;
            border: none;
            line-height: 2em;
            font-size: 2em;
        }

    .main {
        /*padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height:420px;*/
    }

    .leftCol {
        padding: 6px 0px;
        margin: 12px 8px 8px 8px;
        width: 200px;
        min-height: 200px;
    }


    .footersub {
        position: fixed;
        width: 85%;
        background-color: white;
        border-top: 2.5px solid #CCCCCC;
        height: 3%;
        color: #FFFFFF;
        padding: 5px 0px 0px 0px;
        margin: 0px auto;
        text-align: center;
        line-height: normal;
        text-align: center;
        vertical-align: bottom;
        bottom: 0.01%;
    }


    .header > a {
        display: none;
    }

    /* TAB MENU   
----------------------------------------------------------*/

    div.hideSkiplink {
        background-color: #fff; /*#6291ff*/
        width: 100%;
    }

    div.menu {
        padding: 0px 0px 0px 0px;
    }

        div.menu ul {
            list-style: none;
            margin: 0px;
            padding: 0px;
            width: auto;
        }

            div.menu ul li a, div.menu ul li a:visited {
                background-color: #fff; /*#6291ff;*/
                /*border: 1px #4e667d solid;*/
                /*border-bottom:0px #404e5c solid;*/
                color: #435668; /*#f9f9f9;*/
                display: block;
                line-height: 1.35em;
                padding: 4px 20px;
                text-decoration: none;
                white-space: nowrap;
            }

                div.menu ul li a:hover {
                    background-color: #FF6600;
                    color: #fff;
                    text-decoration: none;
                }

                div.menu ul li a:active {
                    background-color: #eb571f;
                    color: #cfdbe6;
                    text-decoration: none;
                }

    /* FORM ELEMENTS   
----------------------------------------------------------*/

    fieldset {
        margin: 1em 0px;
        padding: 1em;
        border: 1px solid #ccc;
        width: 238px;
    }

        fieldset p {
            margin: 2px 12px 10px 10px;
        }

        fieldset.login label, fieldset.register label, fieldset.changePassword label {
            display: block;
        }

        fieldset label.inline {
            display: inline;
        }

    legend {
        font-size: 1.1em;
        font-weight: 600;
        padding: 2px 4px 8px 4px;
        color: #666666;
    }

    input.textEntry {
        border: 1px solid #ccc;
    }

    input.passwordEntry {
        border: 1px solid #ccc;
    }

    div.accountInfo {
        width: 86%;
    }

    /* MISC  
----------------------------------------------------------*/

    .clear {
        clear: both;
    }

    .title {
        display: block;
        float: left;
        text-align: left;
        width: auto;
    }

    .loginDisplay {
        font-size: 1.1em;
        display: block;
        text-align: right;
        padding: 10px;
        color: White;
    }

        .loginDisplay a:link {
            color: white;
        }

        .loginDisplay a:visited {
            color: white;
        }

        .loginDisplay a:hover {
            color: white;
        }

    .failureNotification {
        font-size: 1.2em;
        color: Red;
    }

    .bold {
        font-weight: bold;
    }

    .submitButton {
        text-align: right;
        padding-right: 10px;
    }

    /*.hideSkiplink > a {
 display: none;
}*/

    img[alt='Skip Navigation Links'] {
        position: absolute;
        left: -10000px;
        top: auto;
        width: 1px;
        height: 1px;
        overflow: hidden;
    }

    .defaultMenuDepartment {
        /* float: left; 
    padding-left: 0.29%;
    padding-right: 0.29%;
    padding-bottom: 1.7%;*/
        display: inline-block;
        padding-bottom: 1.7%
    }